## base-files 9.9%2Bdeb9u7%2Blmde1

=== debian/changelog ===
base-files (9.9+deb9u7+lmde1) cindy; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Jul 2018 12:04:39 +0200

base-files (9.9+deb9u3+lmde1) cindy; urgency=medium

  * Update files for LMDE 3 Cindy
  * Add /etc/lsb-release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Feb 2018 15:41:10 +0000

base-files (9.9+deb9u3) stretch; urgency=medium

  * Change /etc/debian_version to 9.3, for Debian 9.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 19 Nov 2017 16:25:10 +0100

base-files (9.9+deb9u2) stretch; urgency=medium

  * Change /etc/debian_version to 9.2, for Debian 9.2 point release.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sat, 07 Oct 2017 13:17:53 +0100

base-files (9.9+deb9u1) stable; urgency=low

  * Change /etc/debian_version to 9.1, for Debian 9.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 13 Jul 2017 15:04:04 +0200
