## base-files 9.9%2Bdeb9u9

=== debian/changelog ===
base-files (9.9+deb9u9) stretch; urgency=medium

  * Change /etc/debian_version to 9.9, for Debian 9.9 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 28 Mar 2019 10:12:44 +0100

base-files (9.9+deb9u8) stretch; urgency=medium

  * Change /etc/debian_version to 9.8, for Debian 9.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 03 Feb 2019 14:01:06 +0100

base-files (9.9+deb9u7) stretch; urgency=medium

  * Change /etc/debian_version to 9.7, for Debian 9.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 22 Jan 2019 14:47:28 +0100

base-files (9.9+deb9u6) stretch; urgency=medium

  * Change /etc/debian_version to 9.6, for Debian 9.6 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 20 Oct 2018 12:40:06 +0200

base-files (9.9+deb9u5) stretch; urgency=medium

  * Change /etc/debian_version to 9.5, for Debian 9.5 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 26 Jun 2018 14:03:08 +0200

base-files (9.9+deb9u4) stretch; urgency=medium

  * Change /etc/debian_version to 9.4, for Debian 9.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 24 Feb 2018 00:23:00 +0100
