## base-files 9.9+deb9u13

=== debian/changelog ===
base-files (9.9+deb9u13) stretch; urgency=medium

  * Change /etc/debian_version to 9.13, for Debian 9.13 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Jul 2020 23:05:00 +0200

base-files (9.9+deb9u12) stretch; urgency=medium

  * Change /etc/debian_version to 9.12, for Debian 9.12 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 01 Feb 2020 18:09:04 +0100

base-files (9.9+deb9u11) stretch; urgency=emergency

  * Non-maintainer upload.
  * Change /etc/debian_version to 9.11, for Debian 9.11 point release.

 -- Julien Cristau <jcristau@debian.org>  Sun, 08 Sep 2019 12:51:39 +0200

base-files (9.9+deb9u10) stretch; urgency=medium

  * Change /etc/debian_version to 9.10, for Debian 9.10 point release.
  * Add VERSION_CODENAME to os-release. Closes: #829245. Please note
    that this is only for stable releases.

 -- Santiago Vila <sanvila@debian.org>  Fri, 30 Aug 2019 14:27:24 +0200
