=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: base-files
 Provides: base
-Architecture: all
+Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
