## base-files 9.9+devuan2.6

=== debian/changelog ===
base-files (9.9+devuan2.6) unstable; urgency=medium

  * Add Debian as parent in origins.

 -- Ivan J. <parazyd@dyne.org>  Sun, 23 Feb 2020 16:04:17 +0100

base-files (9.9+devuan2.5) UNRELEASED; urgency=medium

  * NMU: added "ID_LIKE=devuan" in etc/os-release
    FIXES: #103 #159 for ascii  

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 10 Jun 2018 12:21:37 +0100

base-files (9.9+devuan2.4) unstable; urgency=medium

  * NMU: removed references to "ceres" in all the files under /etc 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 03 Jun 2018 19:24:35 +0100

base-files (9.9+devuan2.3) unstable; urgency=medium

  * Added /etc/debian_version to hint at the tracked debian version.

 -- Evilham <devuan@evilham.com>  Sun, 17 Dec 2017 15:19:43 +0200

base-files (9.9+devuan2.2) unstable; urgency=medium

  [ KatolaZ ]
  * merged from ascii-proposed


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 14:49:35 +0000

base-files (9.9+devuan2.1) unstable; urgency=medium

  * Changed 10-uname for motd
  * Changed target Architecture

 -- Evilham <devuan@evilham.com>  Wed, 29 Nov 2017 23:35:36 +0200

base-files (9.9+devuan2.0) unstable; urgency=medium

  * Updated package from debian upstream.

 -- Evilham <devuan@evilham.com>  Tue, 31 Oct 2017 17:05:19 +0200

base-files (9.2+devuan7) unstable; urgency=medium

  [ hellekin ]
  * Add GNU Affero General Public License version 3

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 08 May 2016 21:38:55 +0000

base-files (9.2+devuan6) unstable; urgency=medium

  * add symlink for /etc/debian_version
  * Add VCS information
  * set to ignore-branch in gbp.conf

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 08 May 2016 21:27:53 +0000

base-files (9.2+devuan5) unstable; urgency=medium

  * revise package description

 -- Daniel Reurich <daniel@centurion.net.nz>  Tue, 12 Apr 2016 11:08:03 +0000

base-files (9.2+devuan4) unstable; urgency=medium

  * Fix postinstall.

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Tue, 02 Jun 2015 04:51:52 +0200

base-files (9.2+devuan3) unstable; urgency=medium

  * Remove dpkg origins debian default symlink.

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Tue, 02 Jun 2015 04:39:01 +0200

base-files (9.2+devuan2) unstable; urgency=medium

  * Fixed os-release distro name

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Fri, 29 May 2015 04:05:57 +0200

base-files (9.2+devuan1) unstable; urgency=medium

  * rebased on debian 9.2 version
  * Create md5sums in a reproducible way.
  * Use "dpkg-parsechangelog -S Date" to get the date.
  * Allow building with umasks other than 022, as far as
    they make a minimum of sense. 
  * Use gzip -n to stop recording current time in gzip headers.
  * Fix mtimes before building the binary package.
  * The package should now build reproducibly.
    Thanks to Jérémy Bobbio <lunar@debian.org>.
  * Changed issue, issue.net, devuan_version and os-release to read
    "ascii/ceres", and dropped VERSION and VERSION_ID from os-release.

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Thu, 28 May 2015 04:57:55 +0200
