=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = debian
+VENDORFILE = devuan
 
 %:
 	dh $@
