## base-files 9.9+rpi1+deb9u11

=== debian/changelog ===
base-files (9.9+rpi1+deb9u11) stretch-staging; urgency=medium

  [changes brought forward from 8+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 07 Jan 2015 02:03:42 +0000]
  * Modify default vendor etc for raspbian.
  * Modify maintainer scripts so default will be set to raspbian even when
    upgrading

 -- Peter Michael Green <plugwash@raspbian.org>  Mon, 09 Sep 2019 23:20:47 +0000
