=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = devuan
+VENDORFILE = raspbian
 
 %:
 	dh $@
