## base-files 10.1ubuntu2

=== debian/changelog ===
base-files (10.1ubuntu2) bionic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 18.04 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Apr 2018 02:34:22 -0600

base-files (10.1ubuntu1) bionic; urgency=medium

  * Merge with Debian, fixing build failure.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Apr 2018 13:10:28 +0200

base-files (10ubuntu1) bionic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Bionic Beaver!

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Oct 2017 04:30:29 -0600
