## base-files 10.1ubuntu2.2

=== debian/changelog ===
base-files (10.1ubuntu2.2) bionic-security; urgency=medium

  * SECURITY UPDATE: insecure temp file usage
    - update-motd.d/50-motd-news: don't use predictable filename.
    - Thanks to Sander Bos for reporting this issue.
    - CVE-2018-6557

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Aug 2018 09:44:40 -0400

base-files (10.1ubuntu2.1) bionic; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 18.04.1 in preparation of the next point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Jul 2018 13:42:04 -0600
