=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Santiago Vila <sanvila@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 
 Package: base-files
 Provides: base
@@ -20,3 +21,10 @@
  several important miscellaneous files, such as /etc/debian_version,
  /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
  and the text of several common licenses in use on Debian systems.
+
+Package: lsb-release-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: all
+Priority: extra
+Description: LSB release information
