## base-files 10.1ubuntu2.8

=== debian/changelog ===
base-files (10.1ubuntu2.8) bionic; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 18.04.4 in preparation of the next point release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 30 Jan 2020 13:28:41 +0100

base-files (10.1ubuntu2.7) bionic; urgency=medium

  * update-motd.d/50-motd-news: add cloud_id to user-agent string
    (LP: #1840946)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 27 Sep 2019 15:24:34 -0300

base-files (10.1ubuntu2.6) bionic; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 18.04.3 in preparation of the next point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Aug 2019 04:43:50 -0600

base-files (10.1ubuntu2.5) bionic; urgency=medium

  * debian/motd-news.timer: Change the timer to use an OnCalendar entry as
    that is correct for oneshot services. (LP: #1829968)

 -- Brian Murray <brian@ubuntu.com>  Mon, 08 Jul 2019 11:43:29 -0700

base-files (10.1ubuntu2.4) bionic; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 18.04.2 in preparation of the next point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Feb 2019 00:32:12 -0700

base-files (10.1ubuntu2.3) bionic; urgency=medium

  * Install locale-check command to /usr/bin and invoke it from
    /etc/profile.d/01-locale-fix.sh to ensure locale related environment
    variables are set to valid values. (LP: #1134036)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 20 Aug 2018 11:44:58 +1200
