## base-files 10.1ubuntu2.12

=== debian/changelog ===
base-files (10.1ubuntu2.12) bionic; urgency=medium

  * update-motd.d/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 14:19:18 -0300
