## base-files 10.1ubuntu7

=== debian/changelog ===
base-files (10.1ubuntu7) cosmic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 18.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Oct 2018 11:10:34 -0600

base-files (10.1ubuntu6) cosmic; urgency=medium

  * SECURITY UPDATE: insecure temp file usage
    - update-motd.d/50-motd-news: don't use predictable filename.
    - Thanks to Sander Bos for reporting this issue.
    - CVE-2018-6557

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Aug 2018 09:12:02 -0400

base-files (10.1ubuntu5) cosmic; urgency=medium

  * Install locale-check command to /usr/bin and invoke it from
    /etc/profile.d/01-locale-fix.sh to ensure locale related environment
    variables are set to valid values. (LP: #1134036)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 07 Aug 2018 11:53:28 +1200

base-files (10.1ubuntu4) cosmic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Cosmic Cuttlefish!

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 05:44:20 -0600
