## base-files 10.1ubuntu7.1

=== debian/changelog ===
base-files (10.1ubuntu7.1) cosmic; urgency=medium

  * debian/motd-news.timer: Change the timer to use an OnCalendar entry as
    that is correct for oneshot services. (LP: #1829968)

 -- Brian Murray <brian@ubuntu.com>  Mon, 08 Jul 2019 11:37:37 -0700
