## base-files 10.1ubuntu9

=== debian/changelog ===
base-files (10.1ubuntu9) disco; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 19.04 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Apr 2019 01:36:43 -0600

base-files (10.1ubuntu8) disco; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Disco Dingo!

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 30 Oct 2018 05:34:20 -0600
