## base-files 10.1ubuntu9.2

=== debian/changelog ===
base-files (10.1ubuntu9.2) disco; urgency=medium

  * update-motd.d/50-motd-news: add cloud_id to user-agent string
    (LP: #1840946)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 27 Sep 2019 15:23:40 -0300

base-files (10.1ubuntu9.1) disco; urgency=medium

  * debian/motd-news.timer: Change the timer to use an OnCalendar entry as
    that is correct for oneshot services. (LP: #1829968)

 -- Brian Murray <brian@ubuntu.com>  Mon, 08 Jul 2019 11:15:53 -0700
