## base-files 10.2ubuntu7

=== debian/changelog ===
base-files (10.2ubuntu7) eoan; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 19.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Oct 2019 15:35:56 +0100

base-files (10.2ubuntu6) eoan; urgency=medium

  * motd/50-motd-news: set cloud-id to unknown if the tool exited with a
    non-zero status, or printed an empty string (LP: #1841597)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 27 Aug 2019 15:31:30 -0300

base-files (10.2ubuntu5) eoan; urgency=medium

  * motd/50-motd-news: add cloud_id to user-agent string (LP: #1840946)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 15 Aug 2019 14:57:39 -0300

base-files (10.2ubuntu4) eoan; urgency=medium

  * debian/motd-news.timer: Change the timer to use an OnCalendar entry
    instead since neither OnActiveSec nor OnUnitActiveSec accomplished the
    intended goal. (LP: #1829968)

 -- Brian Murray <brian@ubuntu.com>  Fri, 05 Jul 2019 15:30:39 -0700

base-files (10.2ubuntu3) eoan; urgency=medium

  * debian/motd-news.timer: Switch the timer from OnUnitActiveSec to
    OnUnitSec as the latter is correct for oneshot services. (LP: #1829968)

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Jun 2019 12:12:22 -0700

base-files (10.2ubuntu2) eoan; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Eoan Ermine!

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:11:17 -0600

base-files (10.2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Eoan EANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Add lsb-release-udeb package.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
  * Dropped changes, no longer needed:
    - debian/base-files.maintscript: long finished conffile transition.
  * Set debian_version back to buster/sid.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 May 2019 22:06:07 -0700

base-files (10.1ubuntu10) eoan; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Eoan EANIMAL!

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Apr 2019 07:27:00 -0600
