## base-files 10.2ubuntu7.19.10.0

=== debian/changelog ===
base-files (10.2ubuntu7.19.10.0) eoan; urgency=medium

  * motd/50-motd-news: Don't show error when /var/cache/motd-news is missing
    and runnig as regular user (LP: #1855271)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Dec 2019 15:39:21 +0100
