## base-files 10.3%2Blmde1

=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 9)

Package: base-files
Provides: base
Architecture: all
Pre-Depends: awk
Depends: ${misc:Depends}
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
Multi-Arch: foreign
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
 and the text of several common licenses in use on Debian systems.
