## base-files 10.3+deb10u4.lnd.10

=== debian/changelog ===
base-files (10.3+deb10u4.lnd.10) unstable; urgency=medium

  * Version: 2.SP1.
  * modify etc/issue

 -- sangmeng <sangmeng@loongson.cn>  Fri, 05 Aug 2022 18:30:01 +0800

base-files (10.3+deb10u4.lnd.9) buster; urgency=medium

  * Version: 2.RC4
  - modify debian/changelog and postinst.in

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 18 Feb 2022 11:38:40 +0800

base-files (10.3+deb10u4.lnd.8) buster; urgency=medium

  * Version: 2.RC3
  - modify debian/changelog and postinst.in

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 18 Feb 2022 10:38:40 +0800

base-files (10.3+deb10u4.lnd.5) buster; urgency=medium

  * Version: 1 (release)
  - modify debian/changelog

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Sun, 26 Sep 2021 14:38:20 +0800

base-files (10.3+deb10u4.lnd.4) buster; urgency=medium

  * Version: Rc3

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 16 Aug 2021 16:22:43 +0800

base-files (10.3+deb10u4.lnd.3) buster; urgency=medium

  * Version: Rc2
  - Fix the problem that the environment variable is empty at compile time

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 02 Aug 2021 16:33:13 +0800

base-files (10.3+deb10u4.lnd.2) buster; urgency=medium

  * Version: Rc2 

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:38:13 +0800

base-files (10.3+deb10u4.lnd.1) buster; urgency=medium

  * Version: Rc2 

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800

base-files (10.3+deb10u4) buster; urgency=medium

  * Change /etc/debian_version to 10.4, for Debian 10.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 02 May 2020 18:39:00 +0200
