## base-files 10.3+deb10u4.lnd.edu3

=== debian/changelog ===
base-files (10.3+deb10u4.lnd.edu3) UNRELEASED; urgency=medium

  * Version: 2.SP1
  - modify etc/issue

 -- sangmeng <sangmeng@loongson.cn>  Fri, 05 Aug 2022 18:33:44 +0800

base-files (10.3+deb10u4.lnd.edu2) buster; urgency=medium

  * Version: 2.RC4
  - modify debian/changelog and debian/control

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 18 Feb 2022 11:38:40 +0800

base-files (10.3+deb10u4.lnd.edu1) buster; urgency=medium

  * Version: 2.RC3
  - modify debian/changelog and debian/control

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 18 Feb 2022 10:38:40 +0800

base-files (10.3+deb10u4.lnd.7) buster; urgency=medium

  * Version: 2.RC1
  - modify debian/changelog

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 18 Feb 2022 10:38:40 +0800
