=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: base-files
 Provides: base
-Architecture: all
+Architecture: any
 Pre-Depends: awk
-Depends: ${misc:Depends}
+Depends: fix-perl-install, perl, ${misc:Depends}
 Essential: yes
 Priority: required
 Replaces: base, miscutils, dpkg (<= 1.15.0)
