## base-files 10.3+deb10u7

=== debian/changelog ===
base-files (10.3+deb10u7) buster; urgency=medium

  * Change /etc/debian_version to 10.7, for Debian 10.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 22 Nov 2020 13:37:00 +0100

base-files (10.3+deb10u6) buster; urgency=medium

  * Change /etc/debian_version to 10.6, for Debian 10.6 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 19 Sep 2020 23:39:00 +0200

base-files (10.3+deb10u5) buster; urgency=medium

  * Change /etc/debian_version to 10.5, for Debian 10.5 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Jul 2020 23:04:00 +0200
