## base-files 10.3+deb10u9A~5.0.0.202104091504

=== debian/changelog ===
base-files (10.3+deb10u9A~5.0.0.202104091504) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license
    02-debian-vendor-file

 -- Univention builddaemon <buildd@univention.de>  Fri, 09 Apr 2021 15:17:56 +0200

base-files (10.3+deb10u9) buster; urgency=medium

  * Change /etc/debian_version to 10.9, for Debian 10.9 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 20 Mar 2021 00:44:00 +0100

base-files (10.3+deb10u8) buster; urgency=medium

  * Change /etc/debian_version to 10.8, for Debian 10.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 30 Jan 2021 18:37:00 +0100
