## base-files 10.3+deb10u11A~5.0.1.202112091343

=== debian/changelog ===
base-files (10.3+deb10u11A~5.0.1.202112091343) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license
    02-debian-vendor-file

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Dec 2021 13:55:25 +0100
