## base-files 10.3+deb10u12

=== debian/changelog ===
base-files (10.3+deb10u12) buster; urgency=medium

  * Change /etc/debian_version to 10.12, for Debian 10.12 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 19 Mar 2022 14:44:00 +0100
