## base-files 10.3+deb10u12A~5.0.2.202206151408

=== debian/changelog ===
base-files (10.3+deb10u12A~5.0.2.202206151408) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license
    02-debian-vendor-file

 -- Univention builddaemon <buildd@univention.de>  Wed, 15 Jun 2022 14:10:51 +0200
