## base-files 10.3+deb10u13

=== debian/changelog ===
base-files (10.3+deb10u13) buster; urgency=medium

  * Change /etc/debian_version to 10.13, for Debian 10.13 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 03 Sep 2022 14:00:00 +0200
