=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Provides: base
 Architecture: any
 Pre-Depends: awk
-Depends: fix-perl-install, perl, ${misc:Depends}
+Depends: ${misc:Depends}
 Essential: yes
 Priority: required
 Replaces: base, miscutils, dpkg (<= 1.15.0)
