## base-files 10.3+deb10u13A~5.0.3.202302012005

=== debian/changelog ===
base-files (10.3+deb10u13A~5.0.3.202302012005) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license
    02-debian-vendor-file

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Feb 2023 20:19:07 +0100
