## base-files 10.3+devuan3.5

=== debian/changelog ===
base-files (10.3+devuan3.5) beowulf; urgency=medium

  * Revert to ID=devuan in /etc/os-release (Closes: #411).
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 03 Jun 2020 13:23:58 +0100

base-files (10.3+devuan3.4) beowulf; urgency=medium

  * Release beowulf.
  * d/control: add myself as uploader.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Apr 2020 14:12:50 +0100

base-files (10.3+devuan3.3) beowulf; urgency=medium

  * Use debbugs:// scheme for bugs.d.o URL (Closes: #149).
  * Add missing empty line to changelog.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Jan 2020 11:27:21 +0000

base-files (10.3+devuan3.2) beowulf; urgency=medium

  * Backport add Parent: Debian to origins/devuan (Closes: #353).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Jan 2020 13:36:02 +0000

base-files (10.3+devuan3.1) unstable; urgency=medium

  * prep for stable release, codename is beowulf

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 25 Jul 2019 11:39:16 +1200

base-files (10.3+devuan3.0) unstable; urgency=medium

  * merge 10.3 from debian.
  * fix versions and names in issue and os-release

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 25 Jul 2019 11:34:22 +1200

base-files (10.1+devuan1.1) unstable; urgency=medium

  * amended etc/devuan_version 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 23 Nov 2018 10:10:32 +0000

base-files (10.1+devuan1) unstable; urgency=medium

  * merged 10.1 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 20 Nov 2018 15:53:49 +0000
