## base-files 10.3+lmde1

=== debian/changelog ===
base-files (10.3+lmde1) debbie; urgency=medium

  * Update files for LMDE 4 Debbie

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 13:06:54 +0000
