## base-files 10.3+p20201123+git20201207.1944

=== debian/changelog ===
base-files (10.3+p20201123+git20201207.1944) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:44:17 +0000

base-files (10.3) buster; urgency=medium

  * Bump version

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 25 Jul 2019 17:05:35 +0200
