## base-files 10.5+p20201123+git20210124.2209

=== debian/changelog ===
base-files (10.5+p20201123+git20210124.2209) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 24 Jan 2021 22:09:47 +0000

base-files (10.5) buster; urgency=medium

  * Bump version 

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 19 Nov 2020 10:57:20 +1300

base-files (10.4) buster; urgency=medium

  * Bump version again

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 18 Nov 2019 23:00:48 +0100
