=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9), moreutils
+Build-Depends: debhelper (>= 9)
+Vcs-Git: https://github.com/netrunner-desktop/base-files
+Vcs-Browser: https://github.com/netrunner-desktop/base-files
 
 Package: base-files
 Provides: base
@@ -12,8 +14,8 @@
 Depends: ${misc:Depends}
 Essential: yes
 Priority: required
-Replaces: base, miscutils, dpkg (<= 1.15.0)
-Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
+Replaces: base, dpkg (<= 1.15.0), miscutils
+Breaks: initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
 Multi-Arch: foreign
 Description: Debian base system miscellaneous files
  This package contains the basic filesystem hierarchy of a Debian system, and
