## base-files 11blankon4

=== debian/changelog ===
base-files (11blankon4) verbeek; urgency=medium

  * change uploader

 -- Hanhan Husna <matcherapy@gmail.com>  Sun, 25 Apr 2021 21:12:36 +0700

base-files (11blankon3) verbeek; urgency=medium

  * fix wrong pointing vendor file to census

 -- Anto Samalona <ansamsoftdev@gmail.com>  Thu, 15 Apr 2021 06:38:17 +0800

base-files (11blankon2) verbeek; urgency=medium

  * Change support and bug report to github

 -- Anto Samalona <ansamsoftdev@gmail.com>  Sun, 06 Dec 2020 21:27:49 +0800

base-files (11blankon1) verbeek; urgency=medium

  * New Upstream release
  * Change issue, issue.net, debian_version and os-release to read "verbeek"

 -- Anto Samalona <ansamsoftdev@gmail.com>  Thu, 26 Nov 2020 13:48:49 +0800
