=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = univention
+VENDORFILE = blankon
 DESTDIR = debian/base-files
 
 %:
